@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
.header .tel,
.header .mail,
.header .eur,
.header .cal{
    color:#fff; 
    background-color:#3397DA; /* blue */
}
#winter .header .mail,
#winter .header .tel,
#winter .header .eur,
#winter .header .cal{
    color:#fff; 
    background-color:#3397DA; /* blue */
}

#winter .thema {
    border-top:1px solid #268ED5; 
}                              
.thema { 
     padding-top:20px;
    border-top:5px solid #617E3E; 
}
#winter .thema button{      
    color:#fff;
    background-color:#268ED5; /* iets dondere blue */
}
.thema button{      
    color:#fff;         
    font-size:22px;
    padding:10px;
    background-color:#617E3E; /* iets dondere blue */
}
.thema h1{
    color:#617E3E;
    font-size:40px;
    line-height:140%;
}
.header .mail:hover,
.header .tel:hover,
.header .eur:hover,
.header .cal:hover{   
    background-color:#268ED5; /* iets dondere blue */
}
 
.header ul li a{
    color:#617E3E;  /* licht groen */
}    
#winter .header ul li a{
    color:#3397DA;  /* licht groen */
}  

.header ul li ul li a:hover{
    color:#fff;
    background-color:#617E3E;/* licht groen */
}
#winter .header ul li ul li a:hover{
    color:#fff;
    background-color:#268ED5;/* licht groen */          
}  
.content a,
.header ul li a:hover{
    color:#1A4C6D; /* donker groen */ 
} 
#winter .content a,
#winter .header ul li a:hover{
    color:#1A4C6D; /* donker groen */ 
}
.slider{
    background-color:#1A3A2C;/* donker groen */
} 

#winter .slider{
    background-color:#1A4C6D;/* donker groen */
}          
form button{   
    color:#fff;
    background-color:#1A3A2C;/* donker groen */
}          
form button{   
    color:#fff;
    background-color:#1A4C6D;/* donker groen */
}
.icons{     
    color:#fff;
    background-color:#617E3E;/* licht groen */
}
#winter .icons{     
    color:#fff;
    background-color:#3397DA;/* licht blauw */
}
.footer{
    color:#fff;
    background-color:#1A3A2C;/* donker groen */
}
#winter .footer{
    color:#fff;
    background-color:#1A4C6D;/* donker blauw */
}
#winter h1,
#winter h2,
#winter h4,
#winter h5,
#winter h6{
    color:#3397DA; /* donker groen */ 
}
 
h1,h2,h3,h4,h5,h6{
    color:#1A3A2C; /* donker groen */ 
}
h2{               
    color:#617E3E;  /* licht groen */
} 
#winter h2{               
    color:#1A4C6D;  /* donker blauw */
}
h3{      
    color:#1A3A2C;  
    font-weight:600;
    padding:0px 0px 10px 0px;
}
table.prices  tr td{
    padding:10px;
    border-bottom:1px solid #ccc;
    border-right:1px solid #ccc;
}

#top{
    display:none;
    position:fixed;
    bottom:20px;
    right:20px;
    width:32px;
    height:32px;
    background-image:url(/_img/top.png);  
    background-repeat:no-repeat;
    font-size:0px;
}
#winter h3{      
    color:#3397DA;    
}
#winter .icon h3{      
    color:#fff;    
}
h4{               
    color:#fff;
    background-color:#617E3E; /* licht groen */
}  
h5{
    color:#fff;
    background-color:#3397DA; /* blue */
}
html, body{
    width:100%;  
    min-width:100%;
    font-size:16px;
    line-height:1.6;                    
}
body{
    font-family: 'Open sans', sans-serif;
    font-size:16px;
    line-height:1.6;  
    color:#222;
}
.holder{
    width:100%;
    max-width:930px;
    padding:0px;
    margin:0px auto;   
    position:relative;
}
.header{
    z-index:10;
    background-color:#fff;
    width:100%;       
    position:relative;  
    text-align:center;
    -webkit-box-shadow: 0px 8px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    0px 8px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow:         0px 8px 5px 0px rgba(0, 0, 0, 0.2);
}     
.header .holder{  
    display:inline-block;
    width:100%;          
    max-width:100%;
    background-image:url(/_img/ch.gif);
    background-repeat:no-repeat;
    background-position:10% top;    
}
.header .btn{
    position:absolute;
    top:10px;
    right:10%;
}
.header .tel,
.header .mail,
.header .eur,
.header .cal{           
    background-repeat:no-repeat;
    background-position:10px center;
    padding:10px 15px 10px 40px;
    display:inline-block;
    text-decoration:none;
    font-weight:300;  
    margin-left:20px;   
    font-size:16px; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;     
    text-transform:uppercase;
}   
.header .lang{     
    vertical-align:top;
    margin-left:5px;
    display:inline-block;
}          
.header .lang a{
    display:block;
}
.header .mail{
    background-image:url(/_img/icon_mail.png);
}
.header .tel{
    background-image:url(/_img/icon_phone.png);
}
.header .eur{
    background-image:url(/_img/icon_eur.png);
}
.header .cal{
    background-image:url(/_img/icon_cal.png);
} 
.header .logo{
    width:100%;          
    display:inline-block;
    max-width:240px;
    padding-top:20px;
    vertical-align:middle;
}
.header .logo img{
    display:inline-block;
    width:100%; 
    height:auto;
}
.header ul{  
    display:inline-block;   
    vertical-align:top;    
    text-align:right;  
    width:auto;
    max-width:auto;
}
.header ul li{
    display:inline;
    position:relative;
}
.header ul li a{
    font-size:18px;  
    display:inline-block;    
    text-decoration:none;  
    font-weight:300;  
    text-transform:uppercase;
    padding:90px 10px 20px 10px;  
    
}       
.header ul li.childs a{
    background-repeat:no-repeat;
    background-position:CENTER 115px;  
    background-image:url(/_img/arrow_down.png);
}
#winter .header ul li.childs a{
    background-image:url(/_img/winter_arrow_down.png);
}
.header ul li ul{
    display:none;
    position:absolute; 
    width:280px;
    left:0px;
    top:35px; 
    background-color:#fff;    
    -webkit-box-shadow: 0px 8px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    0px 8px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow:         0px 8px 5px 0px rgba(0, 0, 0, 0.2);
}
.header ul li ul li a{
    display:block;    
    text-align:left;
    padding:10px 20px;   
    font-size:14px;     
    text-transform:none;
}   
.header ul li:hover ul{
    display:block;
} 
.header ul li ul li.childs a{ 
    background-repeat:no-repeat;
    background-position:260px center;  
    background-image:url(/_img/arrow.png);
}      
#winter .header ul li ul li.childs a{   
    background-image:url(/_img/winter_arrow.png);
}      
#winter .header ul li ul li.childs ul li a,
.header ul li ul li.childs ul li a{
    background-image:none; 
    padding:10px;
}
.header ul li:hover ul li ul{
    display:none;
    position:absolute; 
    left:0px;
    top:-30px; 
    background-color:#fff;    
    -webkit-box-shadow: 0px 8px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    0px 8px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow:         0px 8px 5px 0px rgba(0, 0, 0, 0.2);
}  
.header ul li ul li:hover ul{
    display:block;
}
.slider{
    position:relative;
    width:100%;
    height:400px;     
}
.slider div{   
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;  
    position:absolute;
    height:400px; 
    width:100%; 
    min-width:100%;
    z-index:1;
}
.slider div.active{
    z-index:3;
}
.content{
    padding:40px 0px;
    overflow:auto;
    position:relative; 
}
.content .holder{   
    position:relative; 
    overflow:auto; 
}
.content td{
    padding:5px;
    vertical-align:top;
}
.content ul{
    padding:0px 0px 15px 0px;
}    
.content ul li{
    background-image:url('/_img/arrow.png');  
    background-repeat:no-repeat;
    background-position:0px 5px; 
    padding-left:12px;
    margin:0px;
}       
#winter .content ul li{
    background-image:url('/_img/winter_arrow.png');  
}   
.content ol { 
    list-style: decimal; 
    padding:0px 0px 20px 25px;
}                   
.content li{
    
}
.clear{
    clear:both;
}
.thema h1,
.content h1{
    font-size:34px;
    padding:0px 0px 10px 0px;
    font-weight:700;
}
.content h2{
    font-size:30px;
    padding:10px 0px;
    font-weight:600;
}
.content h3{
    font-size:26px;
    padding:10px 0px;
    font-weight:500;
}
.content p{
    margin-bottom:15px;
}

#f710 .content .holder{
    width:100%;
    min-width:100%;
    text-align:center;
}
.content .item_head{
    width:100%;
    max-width:930px;
    padding:0px;
    margin:0px auto;   
    position:relative;   
    text-align:left;
}
.thema {
    width:100%;
    text-align:center;
}
.thema .items,
.content .items{
    padding:0px 0px 40px 0px;
}
.thema .item,
.content .item{
    vertical-align:top;
    display:inline-block;
    padding:0px;
    margin:10px;
    width:100%; 
    height:500px;      
    overflow:hidden;
    max-width:280px;
    text-align:left;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
    cursor:pointer;
}  
.thema .item:hover,
.content .item:hover{
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.4);
    box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.4);
}           
.thema .item h2, 
.content .item h2{
    padding:10px;
}
.thema .item .item_txt,  
.content .item .item_txt{
    padding:10px;
}
.thema .item .item_img,
.content .item .item_img{
    height:200px;
    width:100%;                 
    background-image:url(/_img/noimg.jpg);
    background-color:#ccc;  
    background-position:center center;
    background-repeat:no-repeat;    
    background-size:cover;
}

.icons{
    padding:20px 0px;
    text-align:center;
}         

.icons .holder{
    display: flex;
    padding: 0px;
    margin: 0px;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: center;
    align-items: stretch;
    max-width:none;
} 
.icons .icon{
    width:100%;
    max-width:280px;
    display:inline-block;
    text-align:left;    
}
.icons .icon .icon_img{  
    display:inline-block;
    width:75px;
    height:75px;   

}
.icons .icon h3{
    display:inline-block;
    background-color:transparent;   
    vertical-align:top;
    color:#fff;
    font-size:15px;   
    line-height:75px;
    font-weight:400;
}
.newsletter{
    padding:40px 0px;
    text-align:center; 
    background-color:#ddd;
}
form .newsletter{
    padding:0px 0px;
    text-align:left; 
    background-color:#fff;
}
.newsletter h2{
    font-size:38px;
    line-heigth:45px;
    padding-bottom:20px;
}            
.newsletter p{

line-height:20px;
padding-bottom:15px;
font-size:16px;

}
.footer{
    padding:40px 0px 5px 0px;
    width:100%;
}   
.footer .holder{
    display: flex;
    padding: 0px;
    margin: 0px;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: center;
    align-items: stretch;
    max-width:none;
}
.footer .addres{
    display:inline-block;  
    width:100%;
    max-width:220px;
    vertical-align:top;  
    padding:10px;
}
.footer p{
    padding-bottom:15px;
}
.footer p:first-child{
    padding:0px;
}
.footer strong{
    font-size:22px;
    font-weight:200;
    font-style: italic; 
}
.footer a{
    color:#fff;
    text-decoration:none;
}
.footer a:hover{
    text-decoration:underline;
}
.footer ul{
    display:inline;
    
}     
.footer ul li{ 
    padding:10px;             
    vertical-align:top;  
    width:100%;
    max-width:220px;
    display:inline-block;
}          
.footer ul li a{ 
    font-size:22px;
    font-weight:200;
    font-style: italic; 

}    
.footer ul li:first-child,
.footer ul li:last-child{
    display:none;
}    
.footer ul ul li:first-child,
.footer ul ul li:last-child{
    display:inline-block;
}    
.footer ul ul{
    display:inline;
    padding:0px;    
}          
.footer ul ul li{
    padding:0px;
}
.footer ul li ul a{ 
    font-size:14px;
    font-weight:300;
    font-style: normal; 

}    
p.alert{
    display:inline-block;
    padding:10px;
    font-size:16px;
    border:1px solid #ccc;     
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
    vertical-align:center;   
    line-height:40px;
    background: rgb(226,226,226);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyZTJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2QxZDFkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), color-stop(51%,rgba(209,209,209,1)), color-stop(100%,rgba(254,254,254,1)));
    background: -webkit-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%);
    background: -o-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%);
    background: -ms-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%);
    background: linear-gradient(to bottom,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 );

}
p.alert span{
    display:block;
    float:left;
    width:60px;
    height:40px;
    background-image:url(/_img/alert.png); 
    background-repeat:no-repeat;
    background-position:center center;
    background-size:contain;     
}
a.iframe img{
    width:100%;
    height:auto;    
}
.album a.fthumb {
    display:inline-block;
    width:300px;
    height:260px;    
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.4);
    box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.4);
    margin:0px 10px 10px 10px;         
    overflow:hidden;   
    background-repeat:no-repeat;
    background-position:top center;
    background-size:cover;   
    border:10px solid #fff;
    border-bottom:26px solid #fff;
}
#f770 .content .holder{
    text-align:center;
}
.smoel{        
    display:inline-block;
    width:30%;    
    border:10px solid #fff;  
    text-decoration:none;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.4);
    box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.4);
    margin:0px 10px 20px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;     
}         
    
.smoel h2{
    text-align:center; 
    padding:0px 0px;
    margin:0px; 
    font-size:16px;
}
.smoe .linkbar {
      padding:5px;
}
.smoel .smoel_img{
    width:100%;
    height:250px;  
    background-position:top center;
    background-repeat:no-repeat;    
    background-size:cover;
    margin-bottom:5px;
}
form i{
    color:red;   
    padding:5px;
}
form .input{  
    padding:5px;
    width:100%;
    max-width:320px;
    display:inline-block;
}     
form .input input,
form .input select,
form .input textarea {
    padding:10px;
    width:90%;
    border:1px solid #ccc;
}   

form .input input[type="radio"],
form .input input[type="checkbox"]{
    padding:10px; 
    float:left;
    width:20px;
    border:0px solid #ccc;
}     

.thema button,  
form button{
    padding:10px;
    width:100%;
    max-width:320px;
    display:inline-block;
    border:1px solid #ccc;
}    

form .input textarea{
    min-height:100px;
}
form .input.comments{
    width:100%;
    max-width:100%;
}
div.icon[onclick]{
    cursor:pointer;
}         

a.winter{
    display:block;
    position:absolute;
    top:0px;
    right:0px;
    z-index:99;
    width:100px;
    height:100px;
    background-image:url(/_img/winter.png);
    background-repeat:no-repeat;
    background-position:right top;
    background-size:contain;    
}     
a.winterd{
    display:block;
    position:absolute;
    top:0px;
    right:0px;
    z-index:99;
    width:100px;
    height:100px;
    background-image:url(/_img/winter_de.png);
    background-repeat:no-repeat;
    background-position:right top;
    background-size:contain;    
}        

a.zomer{
    display:block;
    position:absolute;
    top:0px;
    right:0px;
    z-index:99;
    width:100px;
    height:100px;
    background-image:url(/_img/zomer.png);
    background-repeat:no-repeat;
    background-position:right top;
    background-size:contain;    
}
a.zomerd{
    display:block;
    position:absolute;
    top:0px;
    right:0px;
    z-index:99;
    width:100px;
    height:100px;
    background-image:url(/_img/zomer_de.png);
    background-repeat:no-repeat;
    background-position:right top;
    background-size:contain;    
}

.social{
    overflow:auto;
    padding:20px 0px;    
    text-align:center;
    background-color:#eee;
}
.social .zoover{
    display:inline-block;    
    width:49%; 
    min-height:320px;
    overflow-y:auto;   
    vertical-align:top;
}  
#winter .social .zoover h3,
.social .zoover h3{
    font-size:14px;
    line-height:20px;
    color:#F26924;
    background-color:transparent;
}
.tw-gridcol-1of3{
    display:inline-block;
    width:29%;
}
.zvr-review-score{
    font-size:40px;
    line-height:65px; 
    color:#3397DA;
}
.scoring-criteria{   
    display:inline-block;
    width:120px;
}
.beoordeling{
    padding:10px;
    display:inline-block;  
    color:#ffffff;
    font-weight:800px;
    text-transform:uppercase; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;      
    margin-top:40px;
    text-decoration:none;
    background-color:#F26924;
}
.tw-gridcol-2of3{
    display:inline-block;
    width:70%
}      
.tw-gridcol-2of3 ul{
    display:inline;
}
.tw-gridcol-2of3 ul li{
    display:inline-block;
    width:49%;    
    text-align:left;
}         
.tw-gridcol-2of3 ul li:hover{
    background-color:#ccc;
}
.social .facebook{
    display:inline-block;    
    width:100%;
    max-width:400px;  
    vertical-align:top;
}
div.input.persoon2,
div.input.persoon3,
div.input.persoon4{
    width:100%;   
    clear:both;
    max-width:100%;
}
.mobmenu{
    display:none;
}
@media (max-width: 1100px) {
    a.zomer,
    a.winter{
        width:75px;
        height:75px;
    }   
    .header{
        height:100px; 
    } 
   .header .holder {
        background-size:40px;
    }
    .header .logo{
        max-width:200px;
    }
    .header .btn{
        position:absolute;
        top:10px;
        right:auto;
        left:220px;
    }
    .header .tel,
    .header .eur,
    .header .cal{           
        padding:5px 5px 5px 40px;
        margin-left:15px;   
        font-size:13px; 
    }
    .header ul li a{
        font-size:18px;  
        padding:60px 10px 20px 10px;  
    }       
    .header ul li.childs a{
        background-position:CENTER 85px;  
    }
    .slider div,
    .slider{
        height:350px;     
    }
}
@media (max-width: 910px) {
    .content .holder{
        padding:20px;
    }  
    h1{
     clear:both;
    }           
    .content iframe{
     width:100%;
     max-width:100%;
    }
    .thema .item,
    .content .item{
        width:48%; 
        max-width:auto;
    }    
    
    .header ul{  
        text-align:left; 
        max-width:auto; 
    }
    .header ul li a{
        font-size:14px;  
        padding:60px 10px 20px 10px;  
    }      
                 
.header ul li ul{
    width:180px;
    top:30px;
} 
.header ul li ul li a{
    padding:5px 10px;   
    font-size:12px;     
}   
.header ul li:hover ul li ul{
    left:180px;
    top:-20px; 
}  
    .slider div,
    .slider{
        height:300px;     
    }
}

@media (max-width: 800px) { 
     .header .holder{
        text-align:center;
     }     
     .mobmenu{
        display:inline-block;   
        margin:10px;
        width:90%;
        padding:10px;
        font-size:14px;    
    }
    .icons .icon h3{
        font-size:16px;   
        line-height:75px;   
    }
     iframe.maps,
    .slider div,
    .slider{
        height:250px;     
    }
     .header ul{
        display:none;
     }  
     
    .header{
        height:auto; 
    }   
    .header .logo{  
        display:block;
        margin:0px auto;
        max-width:280px;
    }
    .header .btn{
        position:relative;
        top:auto;
        right:auto;
        left:auto;
        text-align:center;
    }
    .header .tel,
    .header .eur,
    .header .cal{           
        padding:5px 5px 5px 40px;
        margin:5px;   
        font-size:13px;
        display:inline-block;
        max-width:300px;
        widt:100%; 
    }
    .content .holder{
        padding:20px;
    }
    .thema .item,
    .content .item{
        width:100%; 
        max-width:100%;
    }
    
.social{
    overflow:auto;
    padding:20px 0px;    
    text-align:center;
    background-color:#eee;
}
.social .zoover{
    width:90%; 
    
}   

.social .facebook{
    display:inline-block;    
    width:90%;
    max-width:400px;  
    vertical-align:top;
}
.icons .icon{
    width:49%;
    
}    
.content h1{
    font-size:24px;
    padding-bottom:10px;
    font-weight:600;
}
.content h2{
    font-size:20px;
    font-weight:500;
    padding:10px 0px;
}
    .icons .icon{
        width:100%;
        marign:0px auto;
    }
    
}

@media (max-width: 650px) {
    .content table,
    .content table tr{
        display:inline;
    }
    .content table td{
        display:inline-block;
        width:90%;
    }
    .content img{
        width:100%;
        height:auto;
    }    
    #601 .thema .holder .items .item,
    .content .item{
        width:100%; 
        max-width:100%;   
        border:1px solid red;
    }
    .social .zoover{
        width:100%; 
    }
    .social .facebook{
        width:100%;
    }
    .footer ul li,       
    .footer .addres{
        width:100%;
        max-width:100%;    
    } 
}
